PERTALIFE - Bug #1565

[ ESS ] - Performance Final - Key Behaviour Index
09/08/2022 11:41 AM - Mega Yunita

Status: Closed Start date: 09/08/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan Weighted Score otomatis saat menginput Score App, contoh :

1. Jika Score App 1 (App1Score_51) diinput angka 1, maka di App Weighted Score (App1WeightScore_51) adalah 70%
2. Jika Score App 1 (App1Score_51) diinput angka 2, maka di App Weighted Score (App1WeightScore_51) adalah 80%
3. Jika Score App 1 (App1Score_51) diinput angka 3, maka di App Weighted Score (App1WeightScore_51) adalah 90%
4. Jika Score App 1 (App1Score_51) diinput angka 4, maka di App Weighted Score (App1WeightScore_51) adalah 100%
5. Jika Score App 1 (App1Score_51) diinput angka 5, maka di App Weighted Score (App1WeightScore_51) adalah 110%
TableName : PHRPAOO51ESS
BizProcessID : PMS_Final
BizFlowID : MD_PMS_Final

Port : http://remote.minovais.com:31115/
Server : remote.minovais.com, 1438\MSSQLSERVER2014
Related issues:
Copied from Bug #1523: [ ESS ] - Performance Review - Key Behaviour Index

Closed

08/18/2022

08/31/2022

History

#1 - 09/08/2022 11:41 AM - Mega Yunita
- Copied from Bug #1523: [ ESS ] - Performance Review - Key Behaviour Index added

#2 - 09/08/2022 11:44 AM - Mega Yunita

- Status changed from New to Assigned

#3 - 09/08/2022 11:44 AM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi

#4 - 09/08/2022 12:22 PM - M Azid Wahyudi
- File petralifePMS_review20220908.txt added
- Assignee changed from M Azid Wahyudi to Mega Yunita

update nya di :

- penambahan function di bizproc (init dan method)

#5 - 09/08/2022 12:28 PM - M Azid Wahyudi
- Assignee changed from Mega Yunita to M Azid Wahyudi

#6 - 09/12/2022 04:05 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
perbaikan :

-bizproc (pms_final)

- method

- init

makasih

#7 - 09/12/2022 04:11 PM - Mega Yunita

sip, sudah sesuai. Terimakasih

#8 - 09/13/2022 10:05 AM - Mega Yunita

07/01/2025
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Files

clipboard-202208251507-thddb.png 107 KB 08/25/2022 Mega Yunita

clipboard-202208251510-cjvii.png 34.2 KB 08/25/2022 Mega Yunita

petralifePMS_review20220908.txt 4.4 KB 09/08/2022 M Azid Wahyudi
3/3

07/01/2025


http://www.tcpdf.org

